recovery:
  state:
    round: 81
    hash: "53b417fa2dd02cbfa4d3ec4fbb17e0b1b807923f2fe0209f1ee6319e01f6fb22c34402855309193e8f9fd59d921eac39"
    timestamp: "2025-11-08T05:44:00.376433Z"
  bootstrap: null
  package: null
  stream: null
